import React from 'react';
import { IconBase } from '../IconBase';
export var DirectionDown = function DirectionDown(props) {
  return React.createElement(IconBase, props, React.createElement("polygon", {
    points: "0 21 24 21 12 3",
    transform: "rotate(-180 12 12)"
  }));
};
DirectionDown.displayName = 'OldIcon.DirectionDown';